Bug 18190 - cdrdao requires gtk--, which is not found
cdrdao requires gtk--, which is not found
Status: CLOSED DUPLICATE of bug 17318
Product: Red Hat Powertools
Classification: Retired
Component: cdrdao (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Powers
Depends On:
  Show dependency treegraph
Reported: 2000-10-03 03:31 EDT by Arthur Jerijian
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-03 11:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arthur Jerijian 2000-10-03 03:31:33 EDT
The cdrdao package in Red Hat Powertools Version 7.0
(cdrdao-1.1.3-5.i386.rpm) will not install because it requires gtk--. The
exact error is given below:

error: failed dependencies:
        gtk-- = 1.0.3pre1-2 is needed by cdrdao-1.1.3-5

This version of gtk-- is not available on any of the Red Hat 7.0 or Red Hat
Powertools 7.0 CD-ROMs. The available gtkmm package
(gtkmm-1.2.1-8.i386.rpm) does not satisfy the dependency for installing
Comment 1 Tim Powers 2000-10-03 08:40:19 EDT

*** This bug has been marked as a duplicate of 17318 ***
Comment 2 Arthur Jerijian 2000-10-03 11:25:10 EDT
Thanks. I didn't realize this bug was already reported. I don't have permissions
to view the original bug report.

Note You need to log in before you can comment on or make changes to this bug.